<?php
$log_conn = new mysqli(
    "localhost",
    "pritsco_seokeywordmin",
    "4IAgL*j+?n+(UPo~",
    "pritsco_searchenginekeyworddb"
);

if ($log_conn->connect_error) {
    die("Log DB Connection Failed: " . $log_conn->connect_error);
}
?>